---
term: zeytuni
slug: zeytuni
alt forms: []
search terms:
  glb:
  - zeytuni
  eng:
  - olive
  - olea europaea
  epo:
  - olivo
  spa:
  - aceituna
  - oliva
  - olea europaea
ipa: zejˈtuni
ipa link: http://ipa-reader.xyz/?text=zejˈtuni&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: olive, <em>Olea europaea</em>
  epo: olivo
  spa: aceituna, oliva, <em>Olea europaea</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - olive
    - <em>Olea europaea</em>
  epo:
  - - olivo
  spa:
  - - aceituna
    - oliva
    - <em>Olea europaea</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: زيتون &ldquo;zaytūn&rdquo;
    Espanisa: aceituna
    Hindi: ज़ैतून &ldquo;zaitūn&rdquo;
    Indonesisa: zaitun
    Parsisa: زیتون &lrm;&ldquo;zeytun&rdquo;
    Swahilisa: zeituni
    Turkisa: zeytin
tags:
- fruta
- sabzi
- yamxey
derived terms:
  zeytuniyow:
    class: b
    term: zeytuniyow
    trans:
      eng: olive oil
      epo: olivoleo
      spa: aceite de oliva, aceite de aceituna
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  afgani:
    word class: su n
    term: Afgani
    eng: Afghanistan
    epo: Afganio, Afganujo
    spa: Afganist&aacute;n
    deu: Afghanistan
    fra: ""
    rus: ""
    zho: ""
  antoni:
    word class: su n
    term: Antoni
    eng: Anthony
    epo: Antonio
    spa: Antonio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  armoni:
    word class: b
    term: armoni
    eng: harmony
    epo: harmonio
    spa: (h)armon&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aspini:
    word class: b
    term: aspini
    eng: pin
    epo: pinglo
    spa: alfiler
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bikini:
    word class: b
    term: bikini
    eng: bikini
    epo: bikino
    spa: bikini, biquini
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burnini:
    word class: b
    term: burnini
    eng: brat
    epo: infanaĉo
    spa: ni&ntilde;o malcriado, mocoso, ni&ntilde;ato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dahunxirani:
    word class: b
    term: dahunxirani
    eng: aphid, plant louse, <em>Aphidoidea</em>
    epo: afido, plantlaŭso, folilaŭso
    spa: pulg&oacute;n, &aacute;fido, <em>Aphidoidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dani:
    word class: su n
    term: Dani
    eng: Denmark
    epo: Danio, Danlando, Danujo
    spa: Dinamarca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  darcini:
    word class: b
    term: darcini
    eng: cinnamon
    epo: cinamo
    spa: canela, <em>Cinnamomum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayhazuni:
    word class: t
    term: dayhazuni
    eng: inconsolable; inconsolably
    epo: malfeliĉega, malĝojega, malgajega; malfeliĉege
    spa: inconsolable, l&uacute;gubre, f&uacute;nebre, sombr&iacute;o, funesto, luctuoso,
      achantado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  demoni:
    word class: b
    term: demoni
    eng: demon
    epo: demono
    spa: demonio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dini:
    word class: b
    term: dini
    eng: religion
    epo: religio
    spa: religi&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  domeni:
    word class: b
    term: domeni
    eng: domain, field (<em>of study, knowledge</em>), dimension
    epo: domanio, domajno, fako, kampo (<em>de studo</em>)
    spa: dominio, &aacute;mbito, campo (<em>de estudio o conocimiento</em>), esfera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eletroni:
    word class: t
    term: eletroni
    eng: electronic; electronically
    epo: elektronika; elektronike
    spa: electr&oacute;nico; electr&oacute;nicamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  elini:
    word class: su n
    term: Elini
    eng: Greece
    epo: Grekio, Grekujo
    spa: Grecia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskizofreni:
    word class: b
    term: eskizofreni
    eng: schizophrenia
    epo: sĥizofrenio, skizofrenio
    spa: esquizofrenia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esloveni:
    word class: su n
    term: Esloveni
    eng: Slovenia
    epo: Slovenio, Slovenujo
    spa: Eslovenia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  espani:
    word class: su n
    term: Espani
    eng: Spain
    epo: Hispanio, Hispanujo
    spa: Espa&ntilde;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femnini:
    word class: b
    term: femnini
    eng: girl
    epo: infanino
    spa: ni&ntilde;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fini:
    word class: b.oro
    term: fini
    eng: end, conclusion; finish, end, finalize, (be) done (with), conclude
    epo: fino; finiĝi, fini
    spa: fin, final, conclusi&oacute;n; terminar, acabar, concluir, finalizar, terminarse,
      acabarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  frontasahni:
    word class: b
    term: frontasahni
    eng: foreground
    epo: malfono, antaŭplano
    spa: primer plano, frente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gawni:
    word class: b
    term: gawni
    eng: gown, robe
    epo: robo, talaro
    spa: bata
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  geni:
    word class: b
    term: geni
    eng: gene
    epo: geno
    spa: gen
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  germani:
    word class: su t
    term: Germani
    eng: Germanic
    epo: ĝermana; ĝermane
    spa: germ&aacute;nico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hazuni:
    word class: t
    term: hazuni
    eng: sad; sadly
    epo: malfeliĉa, malĝoja, malgaja; malfeliĉe, malĝoje, malgaje
    spa: triste, desolado, taciturno, t&eacute;trico, aciago, afligido, l&oacute;brego;
      tristemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hegemoni:
    word class: b
    term: hegemoni
    eng: hegemony
    epo: hegemonio
    spa: hegemon&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  herni:
    word class: b.oj
    term: herni
    eng: hernia; herniate
    epo: hernio; herniigi
    spa: hernia; herniar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ikoni:
    word class: b
    term: ikoni
    eng: (computer) icon
    epo: bildsimbolo, piktogramo, bildeto
    spa: icono, &iacute;cono (<em>inform&aacute;tica</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ironi:
    word class: b
    term: ironi
    eng: irony
    epo: ironio
    spa: iron&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jeni:
    word class: b.oj
    term: jeni
    eng: suggestion, proposal, proposition; suggest, propose
    epo: propono; proponi
    spa: sugerencia, propuesta; proponer, sugerir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juni:
    word class: t
    term: juni
    eng: young
    epo: juna, june
    spa: joven
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juninini:
    word class: b
    term: juninini
    eng: infant, toddler
    epo: infano, paŝetulo
    spa: ni&ntilde;o peque&ntilde;o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juniswini:
    word class: b
    term: juniswini
    eng: piglet
    epo: porkido
    spa: lech&oacute;n, cerdito, puerquito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kampani:
    word class: b
    term: kampani
    eng: campaign, movement
    epo: kampanjo
    spa: campa&ntilde;a, movimiento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kastani:
    word class: b
    term: kastani
    eng: chestnut
    epo: kaŝtano
    spa: casta&ntilde;a, <em>Castanea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ketani:
    word class: b
    term: ketani
    eng: flax
    epo: lino
    spa: lino, <em>Linum usitatissimum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koloni:
    word class: b
    term: koloni
    eng: colony
    epo: kolonio
    spa: colonia (<em>territorio administrado por una potencia extranjera</em>)
    deu: Kolonie
    fra: ""
    rus: ""
    zho: ""
  korbani:
    word class: b
    term: korbani
    eng: victim
    epo: viktimo
    spa: victima
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  laonini:
    word class: b
    term: laonini
    eng: tween, pre-teen, pre-adolescent
    epo: ekpuberulo, maljunknabo, antaŭadoleskulo, interaĝulo
    spa: puberto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  legajeni:
    word class: b
    term: legajeni
    eng: bill (law)
    epo: leĝprojekto
    spa: proyecto de ley, propuesta de ley
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  majnuni:
    word class: t
    term: majnuni
    eng: crazy, mad, nuts, insane; crazily, madly, insanely
    epo: freneza; freneze
    spa: loco, demente; locamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  makedoni:
    word class: su n
    term: Makedoni
    eng: Macedonia
    epo: Makedonio, Macedonio
    spa: Macedonia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mannini:
    word class: b
    term: mannini
    eng: boy
    epo: knabo
    spa: ni&ntilde;o (var&oacute;n)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mekani:
    word class: b
    term: mekani
    eng: mechanism
    epo: mekanismo, meĥanismo, mekanikaĵo, meĥanikaĵo
    spa: mecanismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moni:
    word class: b.oj
    term: moni
    eng: checking, monitoring, examination, inspection; check, monitor, examine, inspect
    epo: kontrolo, inspekto, ekzameno; kontroli, inspekti, revizii, ekzameni
    spa: revisi&oacute;n, chequeo, inspecci&oacute;n, monitoreo; revisar, chequear,
      inspeccionar, monitorear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muritani:
    word class: su n
    term: Muritani
    eng: Mauritania
    epo: Maŭritanio
    spa: Mauritania
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nini:
    word class: b
    term: nini
    eng: child, kid, boy, girl
    epo: infano
    spa: ni&ntilde;o, infante, cr&iacute;o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  papwa neogini:
    word class: su n
    term: Papwa Neogini
    eng: Papua New Guinea
    epo: Papuo-Nov-Gvineo
    spa: Pap&uacute;a Nueva Guinea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plani:
    word class: b.oj
    term: plani
    eng: plan; plan
    epo: plano; plani
    spa: plan; planear, planificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posarmoni:
    word class: b
    term: posarmoni
    eng: disharmony
    epo: malharmonio
    spa: desarmon&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rehani:
    word class: b
    term: rehani
    eng: basil
    epo: bazilio
    spa: albahaca, hierba real, bas&iacute;lico, alh&aacute;bega, <em>Ocimum basilicum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  reheni:
    word class: b.oj
    term: reheni
    eng: mortgage; mortgage
    epo: hipoteko; hipoteki
    spa: hipoteca; hipotecar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  resini:
    word class: b
    term: resini
    eng: resin
    epo: rezino
    spa: resina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  romani:
    word class: t
    term: Romani
    eng: Romani, Roma
    epo: romaa, roŭma, cigana
    spa: roman&iacute;, cal&eacute;, c&iacute;ngaro, gitano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rukesahni:
    word class: b
    term: rukesahni
    eng: background
    epo: fono, malantaŭplano
    spa: (tras)fondo (<em>&aacute;rea detr&aacute;s</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rumani:
    word class: su n
    term: Rumani
    eng: Romania
    epo: Rumanio, Rumanujo
    spa: Ruman&iacute;a, Rumania, Romania, Romin&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahimoni:
    word class: b.oj
    term: sahimoni
    eng: proofread
    epo: provlego; provlegi
    spa: correcci&oacute;n, revisi&oacute;n; corregir, revisar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahni:
    word class: b
    term: sahni
    eng: scene
    epo: sceno
    spa: escena
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  salomoni:
    word class: su n
    term: Salomoni
    eng: Solomon Islands
    epo: Salomonoj
    spa: Islas Salom&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sayni:
    word class: b.oj
    term: sayni
    eng: signature, autograph; sign
    epo: subskribo, aŭtografio; subskribi
    spa: firma, aut&oacute;grafo; firmar, autografiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  semoni:
    word class: b.nenoj
    term: semoni
    eng: introspection; introspect
    epo: introspekto; praktiki introspekton, introspekti
    spa: introspecci&oacute;n; practicar la introspecci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sinfoni:
    word class: b
    term: sinfoni
    eng: symphony
    epo: simfonio
    spa: sinfon&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  swatini:
    word class: su n
    term: Swatini
    eng: Eswatini
    epo: Esvatinio, Svazilando, Svaziio, Svaziujo
    spa: Suazilandia, Esuatini
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  swini:
    word class: b
    term: swini
    eng: pig, hog, swine, <em>Sus</em>
    epo: porko
    spa: cerdo, puerco, cochino, <em>Sus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tanzani:
    word class: su n
    term: Tanzani
    eng: Tanzania
    epo: Tanzanio
    spa: Tanzania
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tatmini:
    word class: b.oj
    term: tatmini
    eng: appraisal, evaluation, assessment, judgment, critique, criticism; appraise,
      evaluate, assess, judge, critique
    epo: takso, ekzameno; taksi, ekzameni
    spa: evaluaci&oacute;n, valoraci&oacute;n, estimaci&oacute;n, cr&iacute;tica;
      evaluar, valorar, estimar, criticar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tawni:
    word class: b.oj
    term: tawni
    eng: infestation, plague, pestilence; infest, plague
    epo: pesto, plago; plagi
    spa: plaga, infestaci&oacute;n, peste; plagar, infestar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tireni:
    word class: su n
    term: Tireni
    eng: Tyrrhenia, Tyrrhenian
    epo: Tirena maro
    spa: Tirreno (<em>mar</em>), Tirrenia (<em>regi&oacute;n</em>), Etruria
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  turkmeni:
    word class: su n
    term: Turkmeni
    eng: Turkmenistan
    epo: Turkmenio, Turkmenujo
    spa: Turkmenist&aacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  utaramakedoni:
    word class: su n
    term: Utaramakedoni
    eng: North Macedonia
    epo: Nord-Makedonio, Nord-Makedonujo
    spa: Macedonia del norte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xani:
    word class: su n
    term: Xani
    eng: Saturn (<em>planet</em>)
    epo: Saturno (<em>planedo</em>)
    spa: Saturno (<em>planeta</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xirani:
    word class: b
    term: xirani
    eng: louse, lice, <em>Phthiraptera</em>
    epo: pediko, ftiraptero
    spa: piojo, <em>Phthiraptera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yoni:
    word class: b.oro
    term: yoni
    eng: ion; ionize
    epo: jono; joniĝi, jonigi
    spa: ion; ionizar, ionizarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zukini:
    word class: b
    term: zukini
    eng: zucchini, courgette, baby marrow, <em>Cucurbita pepo</em>
    epo: legomkukurbo, italia kukurbeto, peponeto
    spa: calabac&iacute;n, calabacita, zapall(it)o (italiano), a(h)uyama, pipi&aacute;n,
      ayote, zuquini, <em>Cucurbita pepo</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- zeytuni
...
